# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Apr 15 04:55:10 UTC 2015
pkgname = python-webob-docs
pkgbase = python-webob
pkgver = 1.4.1-1
pkgdesc = WSGI request and response object
url = http://pythonpaste.org/webob/
builddate = 1429073710
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 1516544
arch = any
license = MIT
makedepend = python-setuptools
makedepend = python2-setuptools
makedepend = python-sphinx
checkdepend = python-nose
checkdepend = python2-nose
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
